<div class="header-block-property">
	<div class="container-fluid">
		<div class="row">
			<div class="col-12">
				<h1>
					<?php echo $property['Property']['bedrooms']; ?> bedroom <?php echo $property['Property']['type']; ?>
					<span class="hidden-xs">| <?php echo implode(', ', array($property['Property']['street'], $property['Property']['town'], $property['Property']['county'])); ?></span>
				</h1>
			</div>
		</div>
	</div>
</div>


<div class='content property-detail'>
	<div class="container-fluid">
		<div class="row">
			<div class="col-xs-12 col-sm-3" id="property-details-left">
				<div class="row" id="property-details-price">
					<div class="col-md-6">
						<h2><?php echo $this->Number->currency($property['Property']['price'], 'GBP', array('places' => 0)); ?></h2>
					</div>
					<div clas="col-md-6">
						<div class="row">
							<div class="col-md-1 gutterless">
								|
							</div>
							<div class="col-md-5 gutterless">
								<span>
									<?php echo $property['Property']['bedrooms']; ?> bedroom <?php echo $property['Property']['type']; ?>
								</span>
							</div>
						</div>
					</div>
				</div>

				<div class="row mortgage">
					<div class="col-md-1 gutterless--right">
						<i class="fa fa-pencil-square"></i>
					</div>
					<div class="col-md-11">
						<a href="<?php echo $this->Html->url('/mortgages'); ?>">
							How much would a Mortgage be each month?
						</a>
					</div>
				</div>

				<p class="address">
					<?php echo implode(', ', array($property['Property']['street'], $property['Property']['town'], $property['Property']['county'])); ?>
				</p>

				<p class="property-code">Property Code:  <?php echo $property['Property']['id']; ?></p>

				<div id="fb-root"></div>
				<div class="facebook">
					<iframe src="//www.facebook.com/plugins/like.php?href=<?php echo $this->Html->url(null, true); ?>&amp;width&amp;layout=button_count&amp;action=like&amp;show_faces=false&amp;share=false&amp;height=21" scrolling="no" frameborder="0" style="border:none; overflow:hidden; height:21px;" allowTransparency="true">
					</iframe>
				</div>

				<div class="twitter">
					<a href="https://twitter.com/share" class="twitter-share-button">Tweet</a>
					<script>
						!function(d, s, id) {
							var js, fjs = d.getElementsByTagName(s)[0], p = /^http:/.test(d.location) ? 'http' : 'https';
							if (!d.getElementById(id)) {
								js = d.createElement(s);
								js.id = id;
								js.src = p + '://platform.twitter.com/widgets.js';
								fjs.parentNode.insertBefore(js, fjs);
							}
						}(document, 'script', 'twitter-wjs');
					</script>
				</div>

				<a href="" class="btn">Arrange a Viewing <i class="fa fa-caret-right"></i></a>
				<div class="row">
					<div class="col-md-5 call">Or call us on</div>
					<div class="col-md-7">
						<div class="row call-us-on">
							<div class="col-md-1 gutterless">
								<i class="fa fa--call fa-phone"></i>
							</div>
							<div class="col-md-11">
								<p class="branch-name"><?php echo $property['Branch']['name']; ?>:</p>
								<p class="telephone"><?php echo $telephone; ?></p>
							</div>
						</div>
					</div>
				</div>

				<div class="hr"></div>

				<div class="like-this hidden">
					<i class="fa fa-thumbs-up"></i> I like this property
				</div>

				<div class="dont-like hidden">
					<i class="fa fa-thumbs-down"></i> I don’t like this property
				</div>

				<div class="dont-like-hidden">
					<form>
						<input type="radio" name="dont-like" value="Too Expensive"><label>Too expensive</label>
						<input type="radio" name="dont-like" value="Poor Location"><label>Poor Location </label><br/>
						<input type="radio" name="dont-like" value="Needs Work"><label>Needs Work</label>
						<input type="radio" name="dont-like" value="other"><label>Other</label><br/>
						<a class="submit" href="">Submit Reason <i class="fa fa-caret-right"></i></a>

						<br/>
					</form>
				</div>
			</div>

			<div class="col-xs-12 col-sm-9" id="property-details-right">
				<div class='gallery gallery--carousel'>
					<?php foreach ($property['Image'] as $image): ?>
							<div><?php echo $this->Image->resize($image, array('width' => 825, 'height' => 465, 'crop' > true)); ?></div>
						<?php endforeach; ?>
				</div>
				<div class='carousel'>
					<?php foreach ($property['Image'] as $image): ?>
							<div><?php echo $this->Image->resize($image, array('width' => 100, 'height' => 80, 'crop' > true)); ?></div>
						<?php endforeach; ?>
				</div>

			</div>
		</div>

		<div class="row" id="property-details-bottom">
			<div class='tabs'>
				<div class='tabs__buttons'>
					<ul>
						<li><a href='#tabs__1'>Full Description</a></li>
						<?php if (!empty($property['FloorplanImage'])): ?><li><a href='#tabs__2'>Floor Plans</a></li><?php endif; ?>
						<li><a href='#tabs__3'>View Map</a></li>
						<li><a href='#tabs__4'>Street View</a></li>
						<?php if (!empty($property['EpcImage'])): ?><li><a href='#tabs__5'>EPCs</a></li><?php endif; ?>
					</ul>
				</div>

				<div id='tabs__1'>
					<div class="tabs__content">
						<?php if (isset($property['Paragraph']) && !empty($property['Paragraph'])): ?>
								<?php foreach ($property['Paragraph'] as $paragraph): ?>
									<?php
									if (empty($paragraph['text'])) { // skip any paras without contnet
										continue;
									}
									?>
									<h3><?php echo $paragraph['name']; ?></h3>
									<p><?php echo $paragraph['text']; ?></p>
								<?php endforeach; ?>
							<?php endif; ?>
					</div>
				</div>

				<div id='tabs__2'>
					<div class="tabs__content">
						<?php if (!empty($property['FloorplanImage'])): ?>
								<?php foreach ($property['FloorplanImage'] as $image): ?>
									<div><?php echo $this->Image->resize($image, array('width' => 1140)); ?></div>
								<?php endforeach; ?>
							<?php endif; ?>
					</div>
				</div>

				<div id='tabs__3'>
					<div class="tabs__content">
						<div class="map" data-lat="<?php echo $property['Property']['latitude']; ?>" data-lng="<?php echo $property['Property']['longitude']; ?>" data-zoomLevel="16" style="width: 100%; height: 500px;"></div>
					</div>
				</div>

				<div id='tabs__4'>
					<div class="tabs__content">
						<div class="street_view" data-lat="<?php echo $property['Property']['latitude']; ?>" data-long="<?php echo $property['Property']['longitude']; ?>" style="width: 100%; height: 500px; float: left;"></div>
					</div>
				</div>

				<div id='tabs__5'>
					<div class="tabs__content">
						<?php if (!empty($property['EpcImage'])): ?>
								<?php foreach ($property['EpcImage'] as $image): ?>
									<div><?php echo $this->Image->resize($image, array('width' => 1140)); ?></div>
								<?php endforeach; ?>
							<?php endif; ?>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>